/* Navigation */
#gc-gejc--sectionavigation-menu ul.cmp-navigation__group {
    width: 100%;
    height: 42px;
    background: #FFEAE3;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
#gc-gejc--sectionavigation-menu ul.cmp-navigation__group .cmp-navigation__item {
    padding: 0;
    margin: 0;
}
#gc-gejc--sectionavigation-menu ul.cmp-navigation__group .cmp-navigation__item a {
    padding: 12px 24px;
    font-size: 16px;
    line-height: 18px;
    display: inline-block;
    margin-right: 1px;
    color: #333;
    font-family: "filson-pro";
    font-weight: 700;
}
#gc-gejc--sectionavigation-menu ul.cmp-navigation__group .cmp-navigation__item--active {
    color: #063A4C;
    background-color: #354D4E;
    font-weight: 700;
    color: #fff;
}
#gc-gejc--sectionavigation-menu ul.cmp-navigation__group .cmp-navigation__item--active a {
    color: #fff;
}
#gc-gejc--sectionavigation-menu ul.cmp-navigation__group .cmp-navigation__item a:hover {
    background: #354D4E;
    color: #fff;
}
/* Title */
#dtc--your-cancer-care-team div#heading {
    margin: 0px 0 40px;
    padding-top: 40px;
}
#dtc--your-cancer-care-team #heading #heading__title,
#dtc--your-cancer-care-team #end-of-page-cta-content-container,
#dtc--your-cancer-care-team #team--core div#content-container,
#dtc--your-cancer-care-team #oncologist-content-container,
#dtc--your-cancer-care-team #support-content-container,
#dtc--your-cancer-care-team #nutritionist-content-container,
#dtc--your-cancer-care-team #download-cta-content-container {
    max-width: 938px;
    margin: 0 auto;
    padding: 0;
    width: 100%;
}
#dtc--your-cancer-care-team #heading #heading__title h1 {
    font-family: "filson-pro";
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
    line-height: 50px;
    letter-spacing: 0.4px;
    text-box: trim-both cap alphabetic;
    color: #354d4e;
    margin: 0;
    padding: 0;
    text-align: center;
}
#dtc--your-cancer-care-team .cmp-text {
    padding: 0;
}
/* Section 1 */
#dtc--your-cancer-care-team #team--core {
    background: #354d4e;
    padding: 64px 0;
}
#dtc--your-cancer-care-team p.main-content__text {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    text-box: trim-both cap alphabetic;
    margin: 0;
    padding: 0;
    color: #333;
}
#dtc--your-cancer-care-team #team--core p.main-content__text {
    margin-bottom: 24px;
    color: #fff;
}
#dtc--your-cancer-care-team #main-content__heading h3,
#dtc--your-cancer-care-team #main-content__heading1 h3 {
    font-family: "filson-pro";
    font-size: 22px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    text-box: trim-both cap alphabetic;
    margin: 0;
    padding: 0;
    color: #fff;
    margin-bottom: 40px;
}
#dtc--your-cancer-care-team .team-list {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 2px;
}
#dtc--your-cancer-care-team .team-list__item {
    background: #fff;
    padding: 32px;
    display: flex;
    gap: 32px;
    justify-content: flex-start;
    align-items: center;
}
#dtc--your-cancer-care-team img.team-list__icon {
    width: 80px;
    height: 80px;
    margin-bottom: auto;
}
#dtc--your-cancer-care-team .team-list__content {
    display: flex;
    flex-direction: column;
    gap: 16px;
    justify-content: center;
    align-items: flex-start;
}
#dtc--your-cancer-care-team h3.team-list__heading {
    font-family: "filson-pro";
    font-size: 22px;
    font-style: normal;
    font-weight: 800;
    line-height: 28px;
    text-box: trim-both cap alphabetic;
    margin: 0;
    padding: 0;
    color: #354d4e;
}
#dtc--your-cancer-care-team p.team-list__text {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    text-box: trim-both cap alphabetic;
    margin: 0;
    padding: 0;
    color: #354d4e;
    color: #333;
}
/* Section 2 */
#dtc--your-cancer-care-team #advisory-banner--oncologist {
    background: #ffdfd6;
    padding: 64px 0;
}
#dtc--your-cancer-care-team .advisory-banner__item {
    display: flex;
    gap: 24px;
    justify-content: flex-start;
    align-items: center;
    /* max-width: 875px; */
    margin: 0 auto;
}
#dtc--your-cancer-care-team img.advisory-banner__icon {
    width: 64px;
    height: 64px;
    margin-bottom: auto;
}
#dtc--your-cancer-care-team .advisory-banner__content {
    display: flex;
    flex-direction: column;
    gap: 32px;
}
#dtc--your-cancer-care-team h3.advisory-banner__heading {
    font-family: "filson-pro";
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    text-box: trim-both cap alphabetic;
    margin: 0;
    padding: 0;
    color: #354d4e;
    letter-spacing: 0.24px;
}
#dtc--your-cancer-care-team p.advisory-banner__text {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    text-box: trim-both cap alphabetic;
    margin: 0;
    padding: 0;
    color: #333;
}
/* Section 3 */
#dtc--your-cancer-care-team #team--support {
    background-color: #fff2ee;
    padding: 64px 0;
}
#dtc--your-cancer-care-team #main-content__heading1 h3 {
    color: #354D4E;
}
/* Section 4 */
div#advisory-banner--nutritionist {
    background: #ffdfd6;
    padding: 64px 0;
}
/* Section 5 */
#dtc--your-cancer-care-team #download-cta {
    padding: 51px 0;
}
#dtc--your-cancer-care-team .download-cta__wrapper {
    display: flex;
    flex-direction: column;
    gap: 24px;
    position: relative;
}
#dtc--your-cancer-care-team h3.download-cta__heading {
    font-family: "filson-pro";
    font-size: 22px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    text-box: trim-both cap alphabetic;
    margin: 0;
    padding: 0;
    color: #354D4E;
}
#dtc--your-cancer-care-team a.download-cta__btn {
    display: flex;
    gap: 16px;
    height: 50px;
    max-width: max-content;
    background: #ff595a;
    padding: 8px 24px;
    font-family: "filson-pro";
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    color: #fff;
    align-items: center;
    transition: 150ms ease;
}
#dtc--your-cancer-care-team img.download-cta__btn-icon {
    width: 24px;
    height: 24px;
    flex-shrink: 0;
}
#dtc--your-cancer-care-team a.download-cta__btn:hover,
#dtc--your-cancer-care-team a.download-cta__btn:focus {
    background: #ff9091;
    color: #354d4e;
}
#dtc--your-cancer-care-team a.download-cta__btn:hover img,
#dtc--your-cancer-care-team a.download-cta__btn:focus img {
    content: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/gc-gejc/what-is-gastric-and-gastroesophagal-cancer/your-cancer-care-team/images/download-hover-img.png);
}
/* Section 6 */
#dtc--your-cancer-care-team #end-of-page-cta {
    background: #354d4e;
    padding: 40px 0;
}
#dtc--your-cancer-care-team .banenr-cta {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
}
#dtc--your-cancer-care-team h3.banner-cta__text {
    font-family: "filson-pro";
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    text-box: trim-both cap alphabetic;
    color: #fff;
    margin: 0;
    padding: 0;
    max-width: 379px;
}
#dtc--your-cancer-care-team a.banner-cta__btn {
    display: flex;
    gap: 16px;
    height: 50px;
    max-width: max-content;
    background: #ff595a;
    padding: 8px 24px;
    font-family: "filson-pro";
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    color: #fff;
    align-items: center;
    transition: 150ms ease;
}
#dtc--your-cancer-care-team img.banner-cta__btn-icon {
    width: 24px;
    height: 24px;
    flex-shrink: 0;
    transition: linear 0.15s;
    left: 0;
}
#dtc--your-cancer-care-team a.banner-cta__btn:hover,
#dtc--your-cancer-care-team a.banner-cta__btn:focus {
    background: #ff9091;
    color: #354d4e;
}
#dtc--your-cancer-care-team a.banner-cta__btn:hover img.banner-cta__btn-icon,
#dtc--your-cancer-care-team a.banner-cta__btn:focus img.banner-cta__btn-icon {
    content: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/gc-gejc/what-is-gastric-and-gastroesophagal-cancer/your-cancer-care-team/images/imf-arrow.svg);
    position: relative;
    left: 8px;
}
#dtc--your-cancer-care-team .text-nowrap {
    white-space: nowrap;
}
/*  */
#dtc--your-cancer-care-team .bottom-fn {
    padding: 27px 15px;
    padding-bottom: 68px;
}
#dtc--your-cancer-care-team .bottom-fn p {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    position: relative;
    left: 7px;
    text-box: trim-both cap alphabetic;
    font-family: "filson-pro";
    color: #333;
}

@media screen and (min-width: 992px) {
    #dtc--your-cancer-care-team .advisory-banner__item {
        gap: 32px;
    }
    #dtc--your-cancer-care-team .bottom-fn {
        max-width: 1144px;
        margin: auto;
        /* padding-inline: 0; */
    }
    #dtc--your-cancer-care-team .bottom-fn span.fn-symbol {
        margin-left: -6px;
    }
}
@media screen and (max-width: 991px) {
    /* Navigation */
    #gc-gejc--sectionavigation-menu {
        display: none;
    }
    /* Title */
    #dtc--your-cancer-care-team #heading #heading__title h1 {
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.3px;
    }
    #dtc--your-cancer-care-team #heading {
        /* padding: 0 15px; */
        margin: 40px 0;
    }
    /* Section 1 */
    #dtc--your-cancer-care-team #heading #heading__title,
    #dtc--your-cancer-care-team #end-of-page-cta-content-container,
    #dtc--your-cancer-care-team #team--core div#content-container,
    #dtc--your-cancer-care-team #oncologist-content-container,
    #dtc--your-cancer-care-team #support-content-container,
    #dtc--your-cancer-care-team #nutritionist-content-container,
    #dtc--your-cancer-care-team #download-cta-content-container {
        padding: 0 15px;
    }
    #dtc--your-cancer-care-team .team-list__item {
        gap: 24px;
        justify-content: stretch;
    }
    #dtc--your-cancer-care-team #team--core .team-list__item:nth-child(1) img.team-list__icon {
        width: 75px;
        height: 75px;
    }
    /* #dtc--your-cancer-care-team #team--core .team-list__item:nth-child(1) .team-list__text {
        width: 95%;
    } */
    #dtc--your-cancer-care-team #team--core .team-list__item:nth-child(2) .team-list__text {
        max-width: 200px;
    }
    #dtc--your-cancer-care-team #team--core .team-list__item:nth-child(3) .team-list__text,
    #dtc--your-cancer-care-team #team--core .team-list__item:nth-child(4) .team-list__text,
    #dtc--your-cancer-care-team #team--core .team-list__item:nth-child(5) .team-list__text,
    #dtc--your-cancer-care-team #team--support ul.team-list li.team-list__item:nth-child(1) p.team-list__text {
        width: 102%;
    }
    /* Section 2 */
    #dtc--your-cancer-care-team .advisory-banner__item {
        flex-direction: column;
    }
    #dtc--your-cancer-care-team img.advisory-banner__icon {
        margin-right: auto;
    }
    #dtc--your-cancer-care-team #team--support ul.team-list li.team-list__item:nth-child(2) p.team-list__text {
        width: 101%;
    }
    /* Section 5 */
    #dtc--your-cancer-care-team a.download-cta__btn {
        height: auto;
        text-align: center;
    }
    /* Section 6 */
    #dtc--your-cancer-care-team .banenr-cta {
        flex-direction: column;
    }
    #dtc--your-cancer-care-team a.banner-cta__btn {
        width: 360px;
        max-width: 100%;
        justify-content: center;
    }
    /*  */
    #dtc--your-cancer-care-team .bottom-fn {
        padding: 17px 15px;
    }


    #dtc--your-cancer-care-team #oncologist-content-container h3.advisory-banner__heading {
        font-family: "filson-pro";
        font-size: 22px;
        letter-spacing: normal;
    }
    #dtc--your-cancer-care-team #nutritionist-content-container h3.advisory-banner__heading {
        font-family: "filson-pro";
        font-size: 24px;
        letter-spacing: 0.24px;
    }
    #dtc--your-cancer-care-team #oncologist-content-container .advisory-banner__content {
        gap: 24px;
    }
    #dtc--your-cancer-care-team #nutritionist-content-container .advisory-banner__content {
        gap: 32px;
    }
    #dtc--your-cancer-care-team .bottom-fn span.fn-symbol {
        margin-left: -6px;
    }
}
@media screen and (min-width: 400px) and (max-width: 991px) {
    #dtc--your-cancer-care-team #team--core .team-list__item:nth-child(2) .team-list__text {
        max-width: max-content;
    }
}

@media screen and (min-width: 320px) and (max-width: 374px) {
    #dtc--your-cancer-care-team img.team-list__icon {
        width: 50px;
        height: 50px;    }
    #dtc--your-cancer-care-team #team--core .team-list__item:nth-child(1) img.team-list__icon {
        width: 50px;
        height: 50px;
    }
    #dtc--your-cancer-care-team .team-list__item {
        padding: 20px;
    }
    #dtc--your-cancer-care-team .team-list__item {
        gap: 15px;
    }
    #dtc--your-cancer-care-team h3.team-list__heading {
        font-size: 20px;
    }
}
